Comment 3 for bug 774215

ceylon (ceylon) wrote :

It is however required if you're using the intel compilers, and it is not in any way obvious that gcc-multilib should be installed in order for those to work. If build-essential would depend on gcc-multilib, intel compilers would work out of the box.